#nextbutton a:hover,
#prevbutton a:hover  {
   background-position: -30px 0%;
}

#cowsleythumbsheetscroll .thumbwrapper  {
   position: relative;
   float: left;
   margin: 0px;
   padding: 5px;
   width: 103px;
   height: 84px;
}

#cowsleythumbsheetscroll  {
   overflow: auto;
   visibility: visible;
   position: absolute;
   left: 624px;
   top: 293px;
   z-index: 2;
   width: 143px;
   height: 346px;
}

#cowsleypicturebox table  {
   width: 100%;
   height: 100%;
}

#atourofcowsleyhouse  {
   background: url(../takeatourmedia/atourofcowsleyhouse.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 187px;
   top: 261px;
   z-index: 2;
   width: 246px;
   height: 26px;
}

#cowsleypicturebox  {
   visibility: visible;
   position: absolute;
   left: 187px;
   top: 289px;
   z-index: 2;
   width: 400px;
   height: 350px;
}

#textmetadata p  {
   font: 12px/14px Verdana;
   margin: 0px;
   color: #413F3F;
   text-align: center;
}

#textmetadata  {
   visibility: visible;
   position: absolute;
   left: 188px;
   top: 644px;
   z-index: 2;
   width: 399px;
}

.sgthumb:hover  {
   border-color: #808080;
}

.sgthumb  {
   border: 2px solid #C0C0C0;
   background-position: 50% 50%;
   background-repeat: no-repeat;
   display: block;
   width: 103px;
   height: 84px;
}

